cmd_drivers/isdn/sc/debug.o := gcc -Wp,-MD,drivers/isdn/sc/.debug.o.d -nostdinc -iwithprefix include -D__KERNEL__ -Iinclude  -D__KERNEL__ -Iinclude  -Wall -Wstrict-prototypes -Wno-trigraphs -fno-strict-aliasing -fno-common -pipe -mpreferred-stack-boundary=2 -march=athlon -Iinclude/asm-i386/mach-default -O2 -fomit-frame-pointer    -DMODULE -DKBUILD_BASENAME=debug -DKBUILD_MODNAME=sc -c -o drivers/isdn/sc/debug.o drivers/isdn/sc/debug.c

deps_drivers/isdn/sc/debug.o := \
  drivers/isdn/sc/debug.c \
  include/linux/kernel.h \
    $(wildcard include/config/debug/spinlock/sleep.h) \
  /usr/lib/gcc-lib/i386-slackware-linux/3.2.2/include/stdarg.h \
  include/linux/linkage.h \
  include/linux/config.h \
    $(wildcard include/config/h.h) \
  include/asm/linkage.h \
    $(wildcard include/config/x86/alignment/16.h) \
  include/linux/stddef.h \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
  include/linux/posix_types.h \
  include/asm/posix_types.h \
  include/asm/types.h \
    $(wildcard include/config/highmem64g.h) \
    $(wildcard include/config/lbd.h) \
  include/linux/compiler.h \
  include/linux/compiler-gcc3.h \
  include/linux/compiler-gcc.h \
  include/asm/byteorder.h \
    $(wildcard include/config/x86/bswap.h) \
  include/linux/byteorder/little_endian.h \
  include/linux/byteorder/swab.h \
  include/linux/byteorder/generic.h \
  include/asm/bug.h \
  include/linux/string.h \
  include/asm/string.h \
    $(wildcard include/config/x86/use/3dnow.h) \
  include/asm/mmx.h \

drivers/isdn/sc/debug.o: $(deps_drivers/isdn/sc/debug.o)

$(deps_drivers/isdn/sc/debug.o):
